WordPress.org

Ready to get started?Download WordPress

Forums

Your current theme does not have support for the Options Framework plugin (3 posts)

  1. all4here
    Member
    Posted 1 year ago #

    hello.
    i am new here.please guide me ..
    i have problem to installing the Font plugin
    and i get this error

    ''Your current theme does not have support for the Options Framework plugin ''

    please tell me how to fix it.

  2. all4here
    Member
    Posted 1 year ago #

    i am using woothemes coquette.

  3. WPyogi
    Volunteer Moderator
    Posted 1 year ago #

    You'll need to get support from Woo Themes -- commercial themes are not supported here and it's part of what you pay for with a commercial theme.

Topic Closed

This topic has been closed to new replies.

About this Topic